<div class="new-group-merchants">
  <layout-page-header
    [title]="'MERCHANT_MANAGER.NEW_GROUP.TITLE' | translate"
    [description]="'MERCHANT_MANAGER.NEW_GROUP.MERCHANTS.DESCRIPTION' | translate"
  ></layout-page-header>

  <layout-card-container>
    <layout-go-back></layout-go-back>
    <new-group-merchant-box></new-group-merchant-box>
    <new-group-merchants-table-filters></new-group-merchants-table-filters>
    <new-group-merchants-table></new-group-merchants-table>
  </layout-card-container>
</div>
